helvB10.o .depend : $(TOP)/config helvB10.c /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h
helvB12.o .depend : $(TOP)/config helvB12.c /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h
helvR10.o .depend : $(TOP)/config helvR10.c /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h
symbol.o .depend : $(TOP)/config symbol.c /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h
rom8x16.o .depend : $(TOP)/config rom8x16.c /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h
rom8x8.o .depend : $(TOP)/config rom8x8.c /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h
winFreeSansSerif11x13.o .depend : $(TOP)/config winFreeSansSerif11x13.c \
 /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h
winFreeSystem14x16.o .depend : $(TOP)/config winFreeSystem14x16.c \
 /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h
X5x7.o .depend : $(TOP)/config X5x7.c /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h
X6x13.o .depend : $(TOP)/config X6x13.c /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h
